Name:           cd-discid
Version:        1.4
Release:        6%{?dist}
Summary:        Utility to get CDDB discid information

# Also "Larry Wall's Artistic" upstream, but that's not accepted in Fedora
License:        GPLv2+
URL:            http://linukz.org/cd-discid.shtml
Source0:        http://linukz.org/download/%{name}-%{version}.tar.gz

%description
cd-discid is a backend utility to get CDDB discid information for a
CD-ROM disc.  It was originally designed for cdgrab (now abcde), but
can be used for any purpose requiring CDDB data.


%prep
%setup -q


%build
CFLAGS="$RPM_OPT_FLAGS" LDFLAGS="$RPM_LD_FLAGS" make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
%make_install PREFIX=%{_prefix} STRIP=:


%files
%{!?_licensedir:%global license %%doc}
%license COPYING
%doc changelog README
%{_bindir}/cd-discid
%{_mandir}/man1/cd-discid.1*


%changelog
* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Wed Jan 28 2015 Ville Skyttä <ville.skytta@iki.fi> - 1.4-5
- Ship COPYING as %%license where available

* Fri Aug 15 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Tue May 14 2013 Ville Skyttä <ville.skytta@iki.fi> - 1.4-1
- Update to 1.4.
- Fix bogus date in %%changelog.

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.3.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.3.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Tue Jun 26 2012 Ville Skyttä <ville.skytta@iki.fi> - 1.3.1-1
- Update to 1.3.1.
- Build with $RPM_LD_FLAGS.
- Clean up specfile constructs no longer needed in Fedora or EL6+.

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Sep  2 2009 Ville Skyttä <ville.skytta@iki.fi> - 1.1-1
- Update to 1.1 (#520781).

* Wed Aug 26 2009 Ville Skyttä <ville.skytta@iki.fi> - 1.0-1
- Update to 1.0 (#519289).
- Update URLs.

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Nov 20 2008 Ville Skyttä <ville.skytta@iki.fi> - 0.9-9
- Update source tarball URL.

* Sat Feb  9 2008 Ville Skyttä <ville.skytta@iki.fi> - 0.9-8
- Rebuild.

* Thu Aug 16 2007 Ville Skyttä <ville.skytta@iki.fi> - 0.9-7
- License: GPLv2+
- Add URL.

* Tue Aug 29 2006 Ville Skyttä <ville.skytta@iki.fi> - 0.9-6
- Rebuild.

* Wed Feb 15 2006 Ville Skyttä <ville.skytta@iki.fi> - 0.9-5
- Rebuild, specfile cleanup.

* Tue Jul 26 2005 Nils Philippsen <nphilipp@redhat.com>
- install proper man page (#164105, fix by Paul W. Frields)

* Wed Apr  6 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Mon Jan 17 2005 Ville Skyttä <ville.skytta@iki.fi> - 0.9-2
- Honor $RPM_OPT_FLAGS.
- Improve description.
- "Fix" man page permissions.

* Wed Apr 14 2004 Nils Philippsen <nphilipp@redhat.com>
- version 0.9

* Tue May 21 2002 Nils Philippsen <nphilipp@redhat.com>
- version 0.7

* Wed Apr 25 2001 Nils Philippsen <nphilipp@redhat.com>
- version 0.6

* Tue Jan 09 2001 Nils Philippsen <nphilipp@redhat.com>
- version 0.4
- initial build

